Bug 22392 - RFE: must select component - even for enhancement request
Summary: RFE: must select component - even for enhancement request
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 19:57 UTC by Matt Domsch
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 01:31:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-12-16 19:57:42 UTC
I tried to submit an enhancement request (severity: enhancement) to add a 
new package to powertools.  I was forced to choose a component that 
already exists in the list in order to submit the request.  I had to 
choose an invalid component (9wm) to suggest the package ttywatch.  
Enhancement requests should not necessarily require known component.

Comment 1 Pekka Savola 2000-12-17 17:07:47 UTC
On the other hand: bugzilla must know who to assign the thing.

It's a good policy to file this kind of requests to the nearest matching package
as he's likely to be in position to decide about the addition.


Comment 2 David Lawrence 2000-12-18 01:31:55 UTC
It is a design issue with Bugzilla that it requires a component to be selected
so as to know who to assign it to. One idea would be to create a "no_component"
component for each product and have a default owner for those type of
requests/bugs. I am changing to assigned RFE and will talk to someone about it
when I get into work on Monday.

Comment 3 David Lawrence 2001-07-27 17:13:06 UTC
Please use the component 'distribution' for these type bugs.


Note You need to log in before you can comment on or make changes to this bug.